<%@ page contentType="text/html; charset=UTF-8" language="java" import="java.sql.*" errorPage="" %>
<%@include file="/unsecure.header"%>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
    <title>About DOmedia - Our Vision for the OOH Industry</title>
    <meta http-equiv="content-type" content="text/html; charset=utf-8" />
    <meta http-equiv="Content-Language" content="en-us" />
    <meta name="keywords" content="media advertising, outdoor advertising, mobile outdoor advertising, creative advertisting, creative advertising marketing, unique advertising technique." />
    <meta name="description" content="We work with media companies to add their inventory to our extensive database, developing thorough profiles for each asset." />
    <jsp:include page="/include/css.responsive.include" />
    <jsp:include page="/include/javascript.include" />
    <link rel="icon" href="/favicon.ico" type="image/x-icon" />
    <link rel="shortcut icon" href="/favicon.ico" type="image/x-icon" />
    <link rel="apple-touch-icon" href="/domedia-touch-icon.png" />
    <jsp:include page="/include/googleTagManager.include" />
</head>
<body id="temp0">
    <%@include file="/include/header.responsive.include" %>
    <div class="content">
        <!--
Page Name: About Us
Theme URI: /content/about/index.jsp
Author: AjZ
-->
<p><style type="text/css">
	
.menu-icon::after, .menu-icon:hover::after {display:none;}
#secondaryNavContainer .container,#primaryNav .container {width:100%!important; max-width:1366px!important;}

@media only screen and (max-width: 1336px) { /* mid */ {
	.loginContainer width:auto!important; display:block; min-width:0!important;}
	form.loginForm div.loginContainer {min-width:0!important;}
}

@media only screen and (min-width:40em) and (max-width:64em) /* mid */ {
	#loginForm input {width:130px!important; box-sizing:border-box;}
	.emailInput,.passwordInput,.emailInput label,.passwordInput label {width:130px!important; box-sizing:border-box;}
}
	
.blue {color:#0DADD6;}
.content h3 {border-bottom:0; color:#3E4C58; font-size:28px; font-weight:100; line-height:1.25em; margin-bottom:10px;}
ul.cms-arrows li {
	background:url(/img/arrow-bullet.png) no-repeat 0 4px;
	color:#666;
	font-weight:400;
	margin-bottom:10px;
	padding-left:20px;
}
.content p,.content li {font-weight:400; font-size:14px; color:#555; line-height:22px;}
.separator {background:transparent url(http://blog.domedia.com/wp-content/uploads/separator-shadow.png) no-repeat top center; width:100%; height:30px; margin:20px 0;}
.separator-up {background:transparent url(http://blog.domedia.com/wp-content/uploads/separator-shadow-up.png) no-repeat bottom center; width:100%; height:30px; margin:20px 0;}

.content {padding-top:114px;}
.row.MT2 {margin-top:2em!important;}
.row.MB2 {margin-bottom:2em!important;}
section#overview {
	background: url(//blog.domedia.com/wp-content/uploads/abBG.jpg) 0px bottom;
	background-size:cover;
	color:#FFF;
	margin-bottom:-30px;
	padding:30px 0;
}
section#overview h1 {font-weight:300; font-size:36px; color:#FFF; position:relative; text-shadow:2px 2px 2px #000; z-index:1;}
section#overview a.jumpLink {border-bottom:solid 2px #DDD; color:#FFF; font-size:18px; font-weight:800; text-shadow:2px 2px 2px #000; transition:all 0.5s ease;}
section#overview a.jumpLink:hover {color:#0DADD6; text-decoration:none;}
section#overview .spacer {color:#CCC; font-size:18px; font-weight:800; text-shadow:2px 2px 2px #000;}
section#overview p {font-weight:200; font-size:24px; color:#FFF; line-height:38px; text-shadow:2px 2px 2px #000; margin-bottom:1.5em;}
img.border {padding:7px; border:7px solid #F2F2F2; border-radius:8px;}
a img.border:hover {border:7px solid #F37736; transition:all 0.5s ease; width:auto;}
ul.doArrows {margin:1em 0 1em 1.5em;}
ul.doArrows li {background: none; margin-bottom: 10px; position:relative;}
ul.doArrows li:before {content:"\f0da"; font-family:'FontAwesome'; font-size:30px; left:-5px; position:absolute; top:0; color:#ed7d50;}
hr.subSeparator {border:0; border-bottom:1px dashed #CCC;}
a.doBlueBtn {
	color:#FFF;
	background-color:#07AEC5;
	border:2px solid #0bd7ed;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	border-radius:10px;
	-webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, .6);
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,.6);
	box-shadow: 0 1px 2px rgba(0, 0, 0, .6);
	display:inline-block;
	font-size:18px;
	font-weight:200;
	padding:0 15px;
	text-align:center;
	text-shadow:1px 1px 1px rgba(255, 255, 255, .6);
	transition:all 0.5s ease;
	width:auto;
	min-width:250px;
}
a.doBlueBtn:hover {background:#008EA1; text-decoration:none;}
a.doBlueBtn span {padding:.5em 0; display:block; padding-right:20px; position:relative;}
a.doBlueBtn span:after {content:'\f0da'; color:#7fd3df; font-family:'FontAwesome'; font-size:34px; font-weight:700; margin-left:8px; position:absolute; text-shadow: none; top:10px;}
a.doBlueBtn ~ a.doBlueBtn {margin-left:.5em;}

/* specific fix for overview button */
section#overview a.doBlueBtn span:after {line-height:18px;}
.content h3 {border-bottom:0; color:#3E4C58; font-size:28px; font-weight:100; line-height:36px; margin-bottom:10px;}
.content p, .content li {font-weight:400; font-size:14px; color:#555; line-height:22px;}
.separator {background:transparent url(//blog.domedia.com/wp-content/uploads/blue-divider-line.png) no-repeat top center; background-size:100%; width:100%; height: 2px; margin:20px 0;}

/* Image Frame */
.imageFrame {padding:5px; border:1px solid #CCC; margin:10px; -moz-box-shadow:2px 1px 5px #999; -webkit-box-shadow:1px 1px 5px #999; box-shadow:1px 1px 5px #999;}
/* Image Frame Container */
.imageFrameContainer {display:inline-block; float:left; font-size:12px; font-weight:600; margin:0 20px 20px 0; text-align:center;}

/* Mobile Styles */
@media only screen and (max-width: 40.063em) {
	.separator,.subMenu {display:none;}
	section#overview {padding:1em 0; margin-bottom:0;}
	section#overview a.jumpLink {font-size:16px;}
	section#overview p {font-size:18px; line-height:28px;}
	a.doBlueBtn {margin-bottom:3em;}
	a.doBlueBtn ~ a.doBlueBtn {margin-left:0;}
}
</style>      <script type="text/javascript">
	// Code for smooth scrolling with anchor links
	jQuery(function() {
	  jQuery('a[href*=#]:not([href=#])').click(function() {
		  if (location.pathname.replace(/^\//,'') == this.pathname.replace(/^\//,'') && location.hostname == this.hostname) {
			  var target = jQuery(this.hash);
			  target = target.length ? target : jQuery('[name=' + this.hash.slice(1) +']');
			  if (target.length) {
				  jQuery('html,body').animate({
					  scrollTop: target.offset().top - 120
				  }, 1000);
				  return false;
			  }
		  }
	  });
	});
</script>   <section id="overview">
<div class="row">
<div class="column large-12 medium-12 small-12">
<h1>About DOmedia</h1>
<p>DOmedia is an independent technology company on a mission to change the way out-of-home media is bought and sold. Our cloud-based applications connect buyers and sellers to leverage marketplace effects, eliminate labor and improve reporting and analytics.</p>
<p>Our software is already empowering leading agencies, vendors and brands.</p>
</div>
</div>
</section></p>
<div class="row">
<div class="separator column large-12 medium-12 small-12">&nbsp;</div>
<div class="column large-10 medium-10 small-12"><!-- -- agencies -- -->
<div class="column large-5 medium-5 small-12"><img style="width:100%;" src="http://blog.domedia.com/wp-content/uploads/about1.jpg" alt="" /></div>
<div class="column large-7 medium-7 small-12">
<h3><span class="blue">How we help</span> advertising agencies</h3>
<p>DOmedia empowers buyers to build, manage and analyze campaigns within a unified set of apps. We help agencies focus on strategy, creativity and data-driven decision making by eliminating digital labor.</p>
<hr class="subSeparator" />
<p class="text-center"><a href="http://www.domedia.com/content/agencies/" target="_blank" class="doBlueBtn"><span>Learn More</span></a></p>
</div>
<div class="separator column large-10 medium-10 small-12">&nbsp;</div>
<!-- -- sellers -- -->
<div class="column large-5 medium-5 small-12"><img style="width:100%;" src="http://blog.domedia.com/wp-content/uploads/about2.jpg" alt="" /></div>
<div class="column large-7 medium-7 small-12">
<h3><span class="blue">How we help</span> media sellers</h3>
<p>DOmedia puts your inventory in front of highly qualified customers. Some of the largest OOH agencies send RFPs through DOmedia exclusively. DOmedia vendor profiles receive traffic from local advertisers around the world.</p>
<hr class="subSeparator" />
<p class="text-center"><a href="http://www.domedia.com/content/sellers/" target="_blank" class="doBlueBtn"><span>Learn More</span></a></p>
</div>
<div class="separator column large-10 medium-10 small-12">&nbsp;</div>
<!-- -- local advertisers -- -->
<div class="column large-5 medium-5 small-12"><img style="width:100%; margin-bottom:2em;" src="http://blog.domedia.com/wp-content/uploads/local-search-aspect.jpg" class="border" alt="" /></div>
<div class="column large-7 medium-7 small-12">
<h3><span class="blue">How we help</span> local advertisers</h3>
<p>DOmedia is the world's largest marketplace for buying out -of-home media. DOmedia makes it a snap to search for media, build a targeted campaign and contact vendors around the street or across the country.</p>
<hr class="subSeparator" />
<p class="text-center"><a href="http://www.domedia.com/content/advertisers/" target="_blank" class="doBlueBtn"><span>Learn More</span></a></p>
</div>
</div>
<div class="column large-2 medium-2 small-12 subMenu">
<ul class="orange-arrows">
    <li><a href="/content/about/">About Us</a></li>
    <li><a href="/content/about/careers.jsp">Careers</a></li>
    <li><a href="/content/partners/">Partners</a></li>
    <li><a href="/content/pressothersaresaying.jsp">Press</a></li>
    <li><a href="/content/contact.jsp">Contact</a></li>
</ul>
</div>
</div>
    </div>
    <%@include file="/include/footer.responsive.include" %>
    <jsp:include page="/include/googleRemarketing.include" />
</body>
</html>
